import os
import time

import model
from game import DB_NAME

start = time.clock()

db_name = DB_NAME
try:
    os.remove(db_name + '.db')
except FileNotFoundError:
    pass
model.connect(db_name, create_if_not_exists=True)
print('db name:', db_name)
model.current_connection.commit()
print('Processing time:', time.clock() - start)
